/**/
/*.inner-page-desk .form-control {*/
/*    !*height: 31px;*!*/
/*    padding: 6px 8px;*/
/*}*/

/*.inner-page-desk__left button {*/
/*    font-size: 12px;*/
/*    padding: 10px;*/
/*}*/

/*.inner-page-desk__left button {*/
/*    font-size: 16px;*/
/*    padding: 0 0 8px 0;*/
/*}*/

/*.comments-list-desk__form {*/
/*    max-width: 442px;*/
/*}*/

/*.help-form .d-grid {*/
/*    display: grid;*/
/*    grid-template-columns: 1fr 1fr;*/
/*    grid-column-gap: 20px;*/
/*}*/

/*.help-form__item-textarea textarea.form-control {*/
/*    height: 95px;*/
/*    resize: none;*/
/*}*/

/*!*.help-form .square-button {*!*/
/*!*    font-size: 14px;*!*/
/*!*    max-width: 327px;*!*/
/*!*    width: 100%;*!*/
/*!*    height: 58px;*!*/
/*!*    line-height: 58px;*!*/
/*!*}*!*/

/*.blog-desk__blog-title {*/
/*    font-weight: normal;*/
/*}*/

/*.blog-desk__blog-date {*/
/*    margin-bottom: 20px;*/
/*}*/

/*@media (max-width: 767px) {*/
/*    .blog-desk__blog-date {*/
/*        margin-bottom: 10px;*/
/*    }*/
/*}*/
